Plailect's Guide, stuck at section IV of part 5. Won't boot?

Discussion in '3DS - Flashcards & Custom Firmwares' started by N1XY, Aug 17, 2016.

  1. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Hey,

    After restoring "emuNAND_original.bin" the console just black screens. The troubleshooting doesn't seem useful as it's for the Old 3DS... I'm on a N3DSXL.

    I've checked the file sizes match the ones online, everything has worked without error to this point. I can access Hourglass9, Luma etc. with no issues.

    I've tried restoring emuNAND_original.bin a few times with no success, I also tried deleting the "NintendoDS" folder as that had caused me black screens earlier in the guide.

    Appreciate any help!
     
  2. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    Restore any other sysnand or emunand you have.
     
  3. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Hey, thanks for the quick reply.

    I tried restoring "emuNAND_formatted.bin" and "sysNAND_original.bin" and got the same. I'll try my 9.2 sysNAND too. It's odd because all of these were working ok earlier in the guide... obviously.
     
  4. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    You have set all options in the luma options as well?
     
  5. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
  6. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    I don't see any nand backups?
     
  7. Boured

    Boured The most perverted furry

    Member
    GBAtemp Patron
    Boured is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    527
    356
    Sep 25, 2015
    United States
    Wherever I log in at ^w^
    Have you tried booting the system without an SD card in?
     
  8. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Sorry, I removed them before taking that screenshot (just before moving my 9.2 sysNAND in). I assure you they have been there, at various stages.
    sysNAND.bin and it's SHA are on there now.

    Boured, I have tried booting without the SD for each backup so far, the console dies, I assume this is due to A9LHAX expecting an SD to be present?
     
  9. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    Correct it won't boot with SD. Unless you have it updated, but that's not the case here. Sounds like for whatever reason your NAND may be corrupt?

    @N1XY on your SD card, in the Luma folder, is firmware.bin present?
     
    Last edited by vb_encryption_vb, Aug 17, 2016
  10. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Possibly?

    I've just flashed 9.2 SysNAND and this is also going to black screen. So every NAND backup I've done (4) are black screening when restored to sysNAND - seems like I either have awful luck, or maybe Luma ins't cooperating? They have all worked previously when restored so they should be good?

    For a bit of context, the entry point came from field runners, moved from an Old 3DS XL which I hardmodded and successfully downgraded yesterday - I have no idea if that could have introduced any problems.

    A bit stuck now, all clever ideas welcome.
     
  11. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    Does the luma folder have firmware.bin inside it?
     
  12. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,359
    556
    Nov 3, 2015
    Puerto Rico
    Try to update Luma to latest, non Dev arm9loaderhax.bin just in case?
     
  13. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Ah ha, no it does not. I like where you're going with this..... (it's been a long time since I used forums, I've figured out how to use quotes again, looks like I might be learning 2 things this evening).
     
  14. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    You need to put firmware.bin file in the luma folder as well. Than the console will boot, from here, once it's booted, flash emunand_original back.
     
  15. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Here's a stupid question for you, where is firmware.bin? I'll show myself out after this.

    EDIT: It's OK, I used google, I remembered the first rule of forums was to "USE THE SEARCH FEATURE!"
     
    Last edited by N1XY, Aug 17, 2016
  16. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA
    Appears the latest version of luma does not require firmware.bin
     
  17. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Yeah, 9.2 didn't boot with firmware.bin. I'll update Luma and make sure I'm not using dev A9LH.
     
    vb_encryption_vb likes this.
  18. N1XY
    OP

    N1XY Newbie

    Newcomer
    9
    1
    Aug 17, 2016
    United States
    Sorry for the double post but.... Boom, we're live and kicking in time for bed.

    For anyone else encountering this:
    • Flashed "emuNAND_original.bin" (for the 5th time? no idea if that was the issue)
    • Ejected SD card in Hourglass9
    • Updated luma to version 6
    Very odd seeing how the old version of Luma work yesterday on my O3DSXL! I'd love to know why this was causing issues.

    Appreciate help @vb_encryption_vb and @Tenshi_Okami.
     
  19. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,853
    891
    Nov 21, 2015
    United States
    Acworth, GA

    If i recall, o3ds along with old luma required firmware.bin

    N3ds with old luma would still require firmware.bin, but needs to be the n3ds version.
     
  20. dankzegriefer

    dankzegriefer GBAtemp Advanced Fan

    Member
    829
    437
    Aug 19, 2015
    United States
    Wait and soon there will be a better method.